<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2eb32a9b61e29ee859afb8af6432f0b2">
  <dict>
    <!--2020-03-28 10:35:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:35:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:35:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:35:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:35:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:35:31.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-08-24 17:43:02.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2020-03-28 10:35:31.000-->
    <bool key="utCSBeUsed">false</bool>
    <!--2020-03-28 10:35:31.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-09-08 14:41:11.000-->
    <string key="utParamsCfg">21:1</string>
  </dict>
</config>
